<script setup>
import { ref } from "vue";
import { onLoad } from "@dcloudio/uni-app";

const url = ref("");
onLoad((options) => {
  url.value = decodeURIComponent(options.url);
});
</script>

<template>
  <web-view :src="url"></web-view>
</template>

<style scoped></style>
